.description {
    width: 100%;
    background-color: #FFEAF1;



    &__content {
        display: flex;
        flex-direction: row;
        gap: 30px;
        padding-top: 80px;
        padding-bottom: 47px;
    }

    &__about {
        max-width: 740px;
    }

    &__head {
        color: black;
        font-size: 20px;
        text-transform: uppercase;
        font-family: "Comfortaa-700";
        font-weight: 700;
        font-size: 20px;

        &--response {
            font-family: "Comfortaa-700";
            font-weight: 700;
            font-size: 20px;
        }
    }

    &__product {
        background-color: white;
        padding: 35px 30px;
        margin-top: 18px;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        gap: 30px;

        &--text {
            color: black;
            line-height: 25px;
        }

        img {
            max-width: 340px;
            max-height: 255px;
            border-radius: 10px;
        }
    }


    &__testimon {
        max-width: 519px;
    }

    &__char {
        background-color: white;
        padding: 35px 30px;
        margin-top: 18px;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        gap: 29px;
    }

    &__item {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap: 10px;

        &--head {
            width: 100%;
            display: flex;
            align-items: baseline;
            color: black;
            white-space: pre;
            gap: 10px;
            
            &::after {
                display: block;
                content: "";
                height: 1px;
                background: #E1E1E1;
                width: 100%;
            }
        }

        &--name {
            white-space: pre;
            color: black;
        }

    }

    &__comment {
        display: flex;
        flex-direction: row;
        gap: 20px;
    }

    &__button {
        position: relative;
    }

    &__popup {
        background-color: white;
        width: 740px;
        max-width: 100%;
        padding: 50px;
        border-radius: 20px;
        position: absolute;
        
        top: 137%;
        box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);

        
    }

    &__review {
        padding-bottom: 80px;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
}